## haskell-simpleea 0.1.1

=== debian/changelog ===
haskell-simpleea (0.1.1-2build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 20:52:01 +0400

haskell-simpleea (0.1.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Wed, 22 Feb 2012 21:04:56 -0500

haskell-simpleea (0.1.1-1) unstable; urgency=low

  * Initial packaging.

 -- Clint Adams <clint@debian.org>  Tue, 28 Jun 2011 15:37:28 -0400
