=== debian/control ===
Source: haskell-simpleea
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-monadrandom-dev
  , libghc-monadrandom-prof
Build-Depends-Indep: ghc-doc
  , libghc-monadrandom-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/SimpleEA
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-simpleea
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-simpleea

Package: libghc-simpleea-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Simple evolutionary algorithm framework
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a simple framework for running an evolutionary algorithm by
 providing selection, recombination, and mutation operators.

Package: libghc-simpleea-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Simple evolutionary algorithm framework; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a simple framework for running an evolutionary algorithm by
 providing selection, recombination, and mutation operators.

Package: libghc-simpleea-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Simple evolutionary algorithm framework; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a simple framework for running an evolutionary algorithm by
 providing selection, recombination, and mutation operators.
