=== debian/control ===
Source: haskell-simpleea
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
  , libghc-monadrandom-dev
  , libghc-monadrandom-prof
  , libghc-mersenne-random-pure64-dev (>= 0.2)
  , libghc-mersenne-random-pure64-dev (<< 0.3)
  , libghc-mersenne-random-pure64-prof
Build-Depends-Indep: ghc-doc
  , libghc-monadrandom-doc
  , libghc-mersenne-random-pure64-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/SimpleEA
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-simpleea
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-simpleea

Package: libghc-simpleea-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Simple evolutionary algorithm framework${haskell:ShortBlurb}
 It is a simple framework for running an evolutionary algorithm by
 providing selection, recombination, and mutation operators.
 .
 ${haskell:Blurb}

Package: libghc-simpleea-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Simple evolutionary algorithm framework${haskell:ShortBlurb}
 It is a simple framework for running an evolutionary algorithm by
 providing selection, recombination, and mutation operators.
 .
 ${haskell:Blurb}

Package: libghc-simpleea-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Simple evolutionary algorithm framework${haskell:ShortBlurb}
 It is a simple framework for running an evolutionary algorithm by
 providing selection, recombination, and mutation operators.
 .
 ${haskell:Blurb}
